Subject: Re: linux-next: manual merge of the bluetooth tree with the wireless tree

From: Gustavo Padovan <[email-masked]>
Date: Tue, 12 Jun 2012 03:11:58 -0300

Hi Stephen,

* Stephen Rothwell <[email-masked]> [2012-06-12 11:47:01 +1000]:

> Hi Gustavo,
> 
> Today's linux-next merge of the bluetooth tree got a conflict in
> net/bluetooth/hci_event.c between commit 1c2e00418317 ("Bluetooth: Add
> support for encryption key refresh") from the wireless tree and commit
> 6039aa73a132 ("Bluetooth: Remove most of the inline usage") from the
> bluetooth tree.

That is because I just merged bluetooth tree into bluetooth-next, should be
fixed on wireless-next once I do a pull request to John(this is already fixed
in bluetooth-next). Thanks for spotting me this.

	Gustavo